<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-latka-plugin</id>
  <name>Maven Latka Plug-in</name>
  <currentVersion>1.3-SNAPSHOT</currentVersion>
  <description/>
  <shortDescription>Java Project Management Tools</shortDescription>
  <url>http://maven.apache.org/reference/plugins/latka/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/latka/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/latka/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/latka/</url>
  </repository>
  <developers>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@multitask.com.au</email>
      <organization>Multitask Consulting</organization>
      <roles>
        <role>Documentation</role>
      </roles>
    </developer>
  </developers>
  <dependencies>
    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-xml</artifactId>
      <version>20030211.142705</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/xml/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-latka</id>
      <version>1.0-dev.20030107.163533</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>commons-httpclient</id>
      <version>2.0alpha1-20020829</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>jaxen</id>
      <version>1.0-FCS-full</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>jdom</id>
      <version>1.0b8</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>junit</id>
      <version>3.8.1</version>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>regexp</id>
      <version>1.2</version>
      <url>http://jakarta.apache.org/regexp/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>xalan</id>
      <version>2.4.1</version>
      <url>http://xml.apache.org/xalan-j/</url>
      <properties>
        <classloader>root</classloader>
      </properties>
    </dependency>
    <!-- for samples -->
    <!-- html taglib -->

    <dependency>
      <groupId>commons-jelly</groupId>
      <artifactId>commons-jelly-tags-html</artifactId>
      <version>20030317.100924</version>
      <url>http://jakarta.apache.org/commons/jelly/libs/html/</url>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
    <dependency>
      <id>nekohtml</id>
      <version>0.7.7</version>
      <properties>
        <classloader>root.maven</classloader>
      </properties>
    </dependency>
  </dependencies>
</project>
